MS SQL Server Compact 3.5 SP2

Use this forum if you have installed hMailServer and want to ask a question related to a production release of hMailServer. Before posting, please read the troubleshooting guide. A large part of all reported issues are already described in detail here.
Post Reply
edgarlorencini
New user
New user
Posts: 1
Joined: 2019-04-16 18:33

MS SQL Server Compact 3.5 SP2

Post by edgarlorencini » 2019-04-16 18:59

Hi all,

I'm new here. Let me know if this section isn't right for the followed subject.

I work for a company that has hMailServer 5.6.4-B2283 running.
We have currently installed MS SQL Server Compact 3.5 SP1 as DB.
We need to check if is there any impact if we install MS SQL Server Compact 3.5 SP2
I couldn't find any article or documentation that confirms that there is no issue with SP2 on this hMailServer version.

Can anybody help me with that?

Thanks by advance.

User avatar
Dravion
Senior user
Senior user
Posts: 1410
Joined: 2015-09-26 11:50
Location: Germany
Contact:

Re: MS SQL Server Compact 3.5 SP2

Post by Dravion » 2019-04-16 19:53

The Recommended version is now CE 4.0 SP1

Take a look at our DB-Support and EOL for the SQL Database hMailServers can run.

https://www.hmailserver.com/forum/viewt ... 21&t=33506

User avatar
mattg
Moderator
Moderator
Posts: 19979
Joined: 2007-06-14 05:12
Location: 'The Outback' Australia

Re: MS SQL Server Compact 3.5 SP2

Post by mattg » 2019-04-22 02:14

Also, typically, computers will run multiple versions of Microsoft databases without issue
Just 'cause I link to a page and say little else doesn't mean I am not being nice.
https://www.hmailserver.com/documentation

Post Reply